Subject: FW: ICCROM Member State – 2025 invoices
From: Saatkond Roomas üldaadress (e-mail) <[email-masked]>
To: "KUM min" <[email-masked]>
Date: Thu, 23 Jan 2025 15:31:59 +0200

Tere,

Eesi Saatkond Roomas edastab info ICCROMlt.

Lugupidamisega

Eesti Saatkond Roomas

From: ICCROM Member States Contributions <[email-masked]>
Sent: Wednesday, January 22, 2025 4:26 PM
To: Saatkond Roomas üldaadress (e-mail) <[email-masked]>
Subject: ICCROM Member State – 2025 invoices

 <https://mailchi.mp/iccrom/member-state-assessed-contributions-to-iccrom-12720406?e=3609af377a> 
View in your browser

 <https://mailchi.mp/iccrom/member-state-assessed-contributions-to-iccrom-12720406?e=3609af377a> 
Visualiser dans votre navigateur

 <https://iccrom.us21.list-manage.com/track/click?u=e4188f64158e387a2889ab875&id=8eef88fed8&e=3609af377a>

(Français ci-dessous)

Dear Member States,

With the commencement of the new year, I am pleased to inform you that the 
2025 assessed contribution invoices have been made available on the 
<https://iccrom.us21.list-manage.com/track/click?u=e4188f64158e387a2889ab875&id=e175c5de6b&e=3609af377a> 
ICCROM Member States contribution portal.

As you are aware, ICCROM’s mission is made possible through a combination of 
assessed contributions from Member States and voluntary contributions from 
the public sector, multilateral organizations, and other partners.

Through your membership and related contribution, your country and its 
citizens are afforded access to a wide range of benefits and services, 
including:

*	Capacity building: specialized international training courses delivered 
worldwide, tailored workshops, and professional development initiatives that 
equip practitioners with the skills and tools needed for effective heritage 
conservation and management.

*	Advisory services: ICCROM responds to ad hoc requests from Member States 
for scientific and technical information, guidance, and recommendations on a 
range of heritage matters, including policy advice, for informed 
decision-making.

*	Technical assistance: ICCROM provides hands-on, practical support to 
Member States through technical assistance, offering direct intervention and 
action to implement solutions and build capacity. This includes deploying 
experts to facilitate and execute conservation interventions, deliver 
on-site training to local staff, and provide critical support during crisis 
situations.

*	Projects on the ground: ICCROM collaborates with Member States in the 
identification and design of projects that address specific heritage 
challenges while promoting environmental sustainability, social inclusion, 
and economic resilience. By working closely with local communities, heritage 
professionals, and authorities, we help implement practical solutions that 
preserve cultural heritage, enhance local capacities, and contribute to 
sustainable livelihoods. These projects are tailored to the unique needs of 
each context, ensuring that conservation efforts align with global 
priorities, such as climate action, disaster risk reduction, and equitable 
development.
*	World Heritage expertise: as an Advisory Body to the World Heritage 
Convention, ICCROM is involved in implementing the World Heritage 
Convention, improving the management of World Heritage properties, 
monitoring their conservation, and providing input on international 
assistance requests. Technical advice, assistance and projects extend also 
to the World Heritage sphere for Member States.
*	Unique resources: From ICCROM’s specialized library and archives to its 
Internship and Fellowship Programmes, membership ensures access to 
invaluable tools for research, career development, and innovation in 
heritage conservation.
*	A global network of 138 countries and many more partners creating valuable 
alliances, enhancing know-how and promoting international collaboration for 
heritage conservation.
*	Participation in ICCROM’s Governance, including decision-making at the 
General Assembly and the appointment of members to ICCROM’s Council.

For the 2024-2025 biennium, the 
<https://iccrom.us21.list-manage.com/track/click?u=e4188f64158e387a2889ab875&id=14197fa7f7&e=3609af377a> 
ICCROM scale of assessment was derived from that adopted by the General 
Assembly of the United Nations for the years 2022-2023-2024 and adjusted to 
consider the difference in membership of the two Organizations.

By consulting the payment portal it would be possible to download your 
country’s invoice and any eventual statement of account of arrears, which 
should be paid via bank transfer within thirty (30) days from the issue date 
of the invoice; moreover, it is also possible to view and download your 
financial statement and receipt concerning your contribution.

I express my sincere appreciation for your steadfast cooperation and 
commitment to ICCROM's mission. Your generous contribution enables the 
Organization to safeguard heritage and promote conservation on a global 
scale and emphasizes the shared responsibility of all Member States in 
safeguarding heritage at the national, regional, and international levels.

Yours sincerely,
  <https://mcusercontent.com/e4188f64158e387a2889ab875/images/98cfebb4-f5a4-b6ff-90c2-1bf570ea63d1.png>
Aruna Francesca Maria Gujral
Director-General

More information is available on the ICCROM website: https: 
<https://iccrom.us21.list-manage.com/track/click?u=e4188f64158e387a2889ab875&id=0a8af0d3ae&e=3609af377a> 
//www.iccrom.org/about/overview/member-states/contributions For any queries 
or comments, please get in touch with us at 
<mailto:[email-masked]> [email-masked]
If you are no longer responsible for administrative matters related to 
ICCROM membership, please forward this message to the responsible party and 
inform us of this change.

 <https://iccrom.us21.list-manage.com/track/click?u=e4188f64158e387a2889ab875&id=bf2aa65d43&e=3609af377a> 
ACCESS THE PORTAL

Chers États membres,

Alors que nous entamons une nouvelle année, j'ai le plaisir de vous informer 
que les factures des contributions mises en recouvrement pour 2025 ont été 
mises à disposition sur le 
<https://iccrom.us21.list-manage.com/track/click?u=e4188f64158e387a2889ab875&id=d456f8ea95&e=3609af377a> 
portail des contributions des États membres de l'ICCROM.

Comme vous le savez, la mission de l'ICCROM est rendue possible par une 
combinaison de contributions obligatoires des États membres et de 
contributions volontaires du secteur public, d'organisations multilatérales 
et d'autres partenaires.

Grâce à votre adhésion et à votre contribution, votre pays et ses citoyens 
ont accès à un large éventail d'avantages et de services :

*	Renforcement des capacités : cours de formation internationaux spécialisés 
dispensés dans le monde entier, ateliers sur mesure et initiatives de 
développement professionnel qui permettent aux praticiens d'acquérir les 
compétences et les outils nécessaires à une conservation et une gestion 
efficaces du patrimoine.

*	Services consultatifs : l'ICCROM répond aux demandes ad hoc des États 
membres en matière d'informations scientifiques et techniques, 
d'orientations et de recommandations sur une série de questions relatives au 
patrimoine, y compris des conseils en matière de politique, pour une prise 
de décision éclairée.

*	Assistance technique : l'ICCROM apporte un soutien pratique aux États 
membres par le biais de l'assistance technique, en proposant une 
intervention et une action directes pour mettre en œuvre des solutions et 
renforcer les capacités. Il s'agit notamment de déployer des experts pour 
faciliter et exécuter des interventions de conservation, de dispenser une 
formation sur place au personnel local et de fournir un soutien essentiel 
dans les situations de crise.

*	Projets sur le terrain : l'ICCROM collabore avec les États membres dans 
l'identification et la conception de projets qui répondent aux défis 
spécifiques du patrimoine tout en promouvant la durabilité environnementale, 
l'inclusion sociale et la résilience économique. En travaillant en étroite 
collaboration avec les communautés locales, les professionnels du patrimoine 
et les autorités, nous aidons à mettre en œuvre des solutions pratiques qui 
préservent le patrimoine culturel, renforcent les capacités locales et 
contribuent à des moyens de subsistance durables. Ces projets sont adaptés 
aux besoins uniques de chaque contexte, en veillant à ce que les efforts de 
conservation s'alignent sur les priorités mondiales, telles que l'action 
climatique, la réduction des risques de catastrophe et le développement 
équitable.
*	Expertise en matière de patrimoine mondial : En tant qu'organisation 
consultative de la Convention du patrimoine mondial, l'ICCROM participe à la 
mise en œuvre de la Convention du patrimoine mondial, à l'amélioration de la 
gestion des biens du patrimoine mondial, au suivi de leur conservation et à 
l'apport d'informations sur les demandes d'assistance internationale. Les 
conseils techniques, l'assistance et les projets s'étendent également à la 
sphère du patrimoine mondial pour les États membres.
*	Des ressources uniques : De la bibliothèque et des archives spécialisées 
de l'ICCROM à ses programmes de stages et de bourses, l'adhésion garantit 
l'accès à des outils inestimables pour la recherche, le développement de 
carrière et l'innovation dans le domaine de la conservation du patrimoine.
*	Un réseau mondial de 138 pays et de nombreux autres partenaires qui créent 
des alliances précieuses, renforcent le savoir-faire et encouragent la 
collaboration internationale en matière de conservation du patrimoine.
*	Participation à la gouvernance de l'ICCROM, y compris la prise de décision 
à l'Assemblée générale et la nomination des membres du Conseil de l'ICCROM.

Pour l'exercice biennal 2024-2025, le 
<https://iccrom.us21.list-manage.com/track/click?u=e4188f64158e387a2889ab875&id=0c2d4cb741&e=3609af377a> 
barème des quotes-parts de l'ICCROM a été dérivé de celui adopté par 
l'Assemblée générale des Nations Unies pour les années 2022-2023-2024 et 
ajusté pour tenir compte de la différence de composition des deux 
organisations.

En consultant le portail de paiement, il vous sera possible de télécharger 
la facture de votre pays et l'éventuel relevé de compte des arriérés, qui 
doivent être payés par virement bancaire dans les trente (30) jours suivant 
la date d'émission de la facture ; en outre, il est également possible de 
consulter et de télécharger votre relevé financier et le reçu relatif à 
votre contribution.

Je vous exprime ma sincère reconnaissance pour votre coopération et votre 
engagement indéfectibles envers la mission de l'ICCROM. Votre généreuse 
contribution permet à l'Organisation de sauvegarder le patrimoine et de 
promouvoir la conservation à l'échelle mondiale et souligne la 
responsabilité partagée de tous les États membres dans la sauvegarde du 
patrimoine aux niveaux national, régional et international.

Cordialement,
  <https://mcusercontent.com/e4188f64158e387a2889ab875/images/98cfebb4-f5a4-b6ff-90c2-1bf570ea63d1.png>
Aruna Francesca Maria Gujral
Directrice Générale

De plus amples informations sont disponibles sur le site web de l'ICCROM : 
<https://iccrom.us21.list-manage.com/track/click?u=e4188f64158e387a2889ab875&id=1dc022540d&e=3609af377a> 
https://www.iccrom.org/fr/about/overview/member-states/contributions Pour 
toute question ou commentaire, veuillez nous contacter à l'adresse 
<mailto:[email-masked]> [email-masked]
Si vous n'êtes plus responsable des questions administratives liées à votre 
adhésion à l'ICCROM, veuillez transmettre ce message à la ou aux personnes 
responsables et nous informer de ce changement.

 <https://iccrom.us21.list-manage.com/track/click?u=e4188f64158e387a2889ab875&id=361028c04b&e=3609af377a> 
ACCÉDER AU PORTAIL

 <https://iccrom.us21.list-manage.com/track/click?u=e4188f64158e387a2889ab875&id=79dfc1cd4b&e=3609af377a>

 <https://iccrom.us21.list-manage.com/track/click?u=e4188f64158e387a2889ab875&id=018b4a829a&e=3609af377a>

 <https://iccrom.us21.list-manage.com/track/click?u=e4188f64158e387a2889ab875&id=3b27891075&e=3609af377a>

 <https://iccrom.us21.list-manage.com/track/click?u=e4188f64158e387a2889ab875&id=770e4b37fb&e=3609af377a>

 <https://iccrom.us21.list-manage.com/track/click?u=e4188f64158e387a2889ab875&id=d917c0bf00&e=3609af377a>

 <https://iccrom.us21.list-manage.com/track/click?u=e4188f64158e387a2889ab875&id=4aad18e6d0&e=3609af377a>

Copyright © 2025 ICCROM, all rights reserved.

Via di San Michele 13 – Rome, Italy
✆  (+39) 06.585-531
✉   <mailto:[email-masked]> [email-masked]

Want to change how you receive these emails?

You can 
<https://iccrom.us21.list-manage.com/profile?u=e4188f64158e387a2889ab875&id=163476be57&e=3609af377a&c=f5615b0424> 
update your preferences or 
<https://iccrom.us21.list-manage.com/unsubscribe?u=e4188f64158e387a2889ab875&id=163476be57&t=b&e=3609af377a&c=f5615b0424> 
unsubscribe from this list.

Copyright © 2025 ICCROM, tous droits réservés.

Via di San Michele 13 – Rome, Italie
✆  (+39) 06.585-531
✉   <mailto:[email-masked]> [email-masked]

Voulez-vous changer la façon dont vous recevez ces courriels?
Vous 
<https://iccrom.us21.list-manage.com/profile?u=e4188f64158e387a2889ab875&id=163476be57&e=3609af377a&c=f5615b0424> 
pouvez mettre à jour vos préférences ou 
<https://iccrom.us21.list-manage.com/unsubscribe?u=e4188f64158e387a2889ab875&id=163476be57&t=b&e=3609af377a&c=f5615b0424> 
vous désabonner de cette liste.

 ͏  ͏  ͏  ͏ ͏  ͏  ͏  ͏ ͏  ͏  ͏  ͏ ͏  ͏  ͏  ͏ ͏  ͏  ͏    ͏  ͏